LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XGroups.idl File Reference
`import "com/sun/star/container/XChild.idl";`
`import "com/sun/star/container/XContainer.idl";`
`import "com/sun/star/container/XIndexContainer.idl";`
`import "com/sun/star/lang/XComponent.idl";`

Go to the source code of this file.

## Classes
interface | XGroups
| This interface specifies the groups collections of the report definition. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::report
| interfaces for reports generated from data sources.